Revision [22174]

This is an old revision of PCRE made by coolpup on 2012-07-11 07:13:48.

 

PCRE
regular expression library

Required by glib.

Verify installed version via the command-line interface:
pcregrep --version

Binary code distribution:
pcre-8.12-w-20110306.pet software package {contains DEV files}

Dependencies: +bzip2,+grep,+tar

http://www.t2-project.org/packages/pcre.html
http://www.linuxfromscratch.org/blfs/view/svn/general/pcre.html




Categories
CategorySoftwareLibraries
CategorySoftware
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki